﻿/*-------------------------------------------------------
 DIRECTORY BUILDER
---------------------------------------------------------*/
.oDirectoryBuilder .oDataGrid { border-collapse: collapse; width: 100%; border: 1px solid #dbdbdb; }
.oDirectoryBuilder .oDataGrid th.oDataGridHeader { border: 0px !important; padding: 5px 10px !important; color: #ffffff; background: #005eab url("/EasySiteWeb/EasySite/StyleData/TWI_Master/Images/button.gif") repeat-x left top !important; font-weight: normal; text-align: left; }


.oDirectoryBuilder .oDataGrid a.oDataGridHeaderLinkSortAsc, .oDirectoryBuilder .oDataGrid a.oDataGridHeaderLinkSortAsc:link, .oDirectoryBuilder .oDataGrid a.oDataGridHeaderLinkSortAsc:visited { background: url(/EasySiteWeb/EasySite/SupportFiles/Images/icons/asc.gif) right no-repeat; padding-right: 15px; }
.oDirectoryBuilder .oDataGrid a.oDataGridHeaderLinkSortAsc:hover, .oDirectoryBuilder .oDataGrid a.oDataGridHeaderLinkSortAsc:active { background: url(/EasySiteWeb/EasySite/SupportFiles/Images/icons/asc.gif) right no-repeat; padding-right: 15px; }

.oDirectoryBuilder .oDataGrid a.oDataGridHeaderLinkSortDesc, .oDirectoryBuilder .oDataGrid a.oDataGridHeaderLinkSortDesc:link, .oDirectoryBuilder .oDataGrid a.oDataGridHeaderLinkSortDesc:visited { background: url(/EasySiteWeb/EasySite/SupportFiles/Images/icons/desc.gif) right no-repeat; padding-right: 15px; }
.oDirectoryBuilder .oDataGrid a.oDataGridHeaderLinkSortDesc:hover, .oDirectoryBuilder .oDataGrid a.oDataGridHeaderLinkSortDesc:active { background: url(/EasySiteWeb/EasySite/SupportFiles/Images/icons/desc.gif) right no-repeat; padding-right: 15px; }



.oDirectoryBuilder .table-row-background-alpha, .oDirectoryBuilder .table-row-background-beta { border-bottom: 1px solid #dbdbdb; }
.oDirectoryBuilder .oDataGridCell { padding: 8px 10px; }
.oDirectoryBuilder .oDataGridCell a:link {}


/* TWI DataGrid */

/* Tables - Old Code to be removed at some point from main HTML */
.oDirectoryBuilder .DataGrid tr.Active { background-color: #FCD7E2; }
.oDirectoryBuilder .DataGrid td.DataBox { text-align: center; }
.oDirectoryBuilder .DataGrid thead { background: #C9D6E0; }

/* Pagination */
.oDirectoryBuilder .oPaginationIcon { font-size: 1em; line-height: 1em; font-weight: bold; }
.oDirectoryBuilder .oPaginationSep { padding: 0 6px 0 6px; font-weight: normal; }

.oDirectoryBuilder .DataGrid .Pagination { color: #cccccc; }
.oDirectoryBuilder .DataGrid .Pagination a:link, .DataGridPagination a:visited { }
.oDirectoryBuilder .DataGrid .Pagination a:hover, .DataGridPagination a:active  { }

.oDirectoryBuilder .oDataGrid .oEventDataGridPanels { width: 100%; font-size: 1em; empty-cells: show; margin-top: 1em; border: 1px solid #CCC; }
.oDirectoryBuilder .oDataGrid .oEventDataGridPanels th { border: 0px !important; padding: 5px 10px !important; color: #ffffff; background: #005eab url("/EasySiteWeb/EasySite/StyleData/TWI_Master/Images/button.gif") repeat-x left top !important; font-weight: normal; text-align: left; }
.oDirectoryBuilder .oDataGrid.oEventDataGridPanels td { padding: 5px 10px !important; color: #4B414B; border: 0px !important; }

.oDirectoryBuilder .oDataGrid .oEventDataGridList { width: 100%; font-size: 1em; empty-cells: show; margin-top: 1em; border: 1px solid #CCC; }
.oDirectoryBuilder .oDataGrid .oEventDataGridList th { border: 0px !important; padding: 5px 10px !important; color: #ffffff; background: #005eab url("/EasySiteWeb/EasySite/StyleData/TWI_Master/Images/button.gif") repeat-x left top !important; font-weight: normal; text-align: left; }
.oDirectoryBuilder .oDataGrid .oEventDataGridList td { padding: 5px 10px !important; color: #4B414B; border: 0px !important; }

/* links */
.oDirectoryBuilder .oDataGrid td.oDataGridCell a:link, td.oDataGridCell a:visited { color: #0054a4; text-decoration: none; } 
.oDirectoryBuilder .oDataGrid td.oDataGridCell a:hover, td.oDataGridCell a:active { color: #0054a4; text-decoration: underline; background: transparent; } 


/*New Tables */
table.oDataGrid { width: 100%; font-size: 1em; empty-cells: show; margin-top: 1em; border: 1px solid #CCC; }
.oDirectoryBuilder table.oDataGrid tr { text-align: left; }

tr.table-row-background-alpha { background: #FFF; }
tr.table-row-background-beta { background: #FFF; }


th.oDataGridHeader a:link, th.oDataGridHeader a:visited { color: #ffffff; text-decoration: none; }

td.oDataGridCell { padding: 5px 10px !important; color: #4B414B; border: 0px !important; }
/*td.oDataGridCell a:link, td.oDataGridCell a:visited { color: #0066cc; text-decoration: underline; } 
td.oDataGridCell a:hover, td.oDataGridCell a:active { color: #4A5C68; text-decoration: underline; background: transparent; }*/ 

span.oDataGridContent {}
a.oDataGridHeaderLink { color: #ffffff; background: transparent; }
/*.oDirectoryBuilder a.oDataGridHeaderLink:link, a.oDataGridHeaderLink:visited { color: #4A5C68; background: 0; }*/
/*.oDirectoryBuilder a.oDataGridHeaderLink:hover, .oDataGridHeaderLink:active { color: #4A5C68; background: transparent; }*/


a.selected { font-weight: bold; } 
span.oDataGridContentFeatured { font-weight: normal !important; font-size: 2em; display: block; background: red; }



/* records found */

.oDirectoryBuilder .search-results {
    padding: 10px 0;
    display: block;
    color: #005eab;
    font-weight: bold;

}

/* TWI Directory check boxes */


.oDirectoryBuilder .form-search { background: #fff; text-align:left; }

.oDirectoryBuilder .form-search .oDataFormQuestion { 
    text-align:left;
    width: 14%;
} 

.oDirectoryBuilder .form-search .oDataFormQuestion label { 
    padding: 5px 0;
} 

.oDirectoryBuilder .oDataFormAnswer ul {
    margin-left: 0;
    padding-left: 0;
}

.oDirectoryBuilder .checklist .oDataFormAnswer { 
    width: 100%
}


.oDirectoryBuilder .checklist .oDataFormAnswer ul li {
    list-style-type: none;
    float: left;
    width: 289px;
}


.oDirectoryBuilder .oDataFormElement.checklist .oDataFormQuestion { 
    clear: both;
    float: none;
    width: 50%;
    font-weight:bold;
    text-align:left;
}

.oDirectoryBuilder .oDataFormElement.checklist .oDataFormQuestion .oDataFormLabel { 

    padding: 5px 0;

}
 

.oDirectoryBuilder .checklist .oDataFormAnswer label { 
    display: inline;
    text-align:left;
}



